## fo-property-keep-with-next

fo-property-keep-with-next —

## Synopsis

    struct      FoPropertyKeepWithNext;
    struct      FoPropertyKeepWithNextClass;
    FoProperty* fo_property_keep_with_next_new  (void);
    FoProperty* fo_property_keep_with_next_get_initial
                                                (void);

## Description

## Details

### struct FoPropertyKeepWithNext

    struct FoPropertyKeepWithNext;

### struct FoPropertyKeepWithNextClass

    struct FoPropertyKeepWithNextClass;

### fo_property_keep_with_next_new ()

    FoProperty* fo_property_keep_with_next_new  (void);

Creates a new FoPropertyKeepWithNext initialized to default value.

Returns : | the new FoPropertyKeepWithNext.

### fo_property_keep_with_next_get_initial ()

    FoProperty* fo_property_keep_with_next_get_initial
                                                (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.